.bodytext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0000A0}
.OurPrice {  font-family: Arial, Helvetica, sans-serif}
.OurPrice { font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF; font-weight: bold; color: #0000A0; font-size: 15px}
.smallbodytext { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #0000A0 ; font-weight: normal}
.rrp { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #0000A0 ; font-weight: normal}
.Maintext { font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF; font-weight: 300; color: #0000A0; font-size: 13px }
.ProStyle { font-family: Arial, Helvetica, sans-serif; font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF; font-weight: bold; color: #0000A0; font-size: 15px }
.MaintextCopy { font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF; font-weight: 300; color: #0000A0; font-size: 15px}
.MenuText {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #0000A0}
.SmallProstyle { font-family: Arial, Helvetica, sans-serif; font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF; font-weight: bold; color: #0000A0; font-size: 12px}
.titlepage {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #0000A0}
.Largename { font-family: Arial, Helvetica, sans-serif; font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF; font-weight: bold; color: #0000A0; font-size: 18px}
.MaintextRollover {
font-family: Arial, Helvetica, sans-serif; background-color: #DODODF; font-weight: 300; color: #0000A0; font-size: 13px
}
.BannerText {
font-family: Arial, Helvetica, sans-serif; font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF; font-weight: bold; color: #0000A0; font-size: 19px
}
